/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt
*/

/* =Start From Here
-------------------------------------------------------------- */
/*#container {
max-width: 1200px;
}*/
h1 {
 font-size: 24px;
	color:#555555;
}

h2 {
 font-size: 18px;
	color:#555555;
}

h3 {
 font-size: 16px;
	color:#555555;
}

h4 {
 font-size: 16px;
		color:#555555;
}

Code {
 font-size: 12px;
	color:#555555;
}